/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-meta-web-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b06e1
 *   - http://typekit.com/eulas/00000000000000003b9b06dc
 *
 * © 2009-2018 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-10-23 23:30:07 UTC"}*/

/*@import url("https://p.typekit.net/p.css?s=1&k=oxr7aiy&ht=tk&f=4649.5094&a=16386407&app=typekit&e=css");*/

@font-face {
font-family:"ff-meta-web-pro";
src:url("fonts/meta-pro-bold.woff2") format("woff2"),url("fonts/meta-pro-bold.woff") format("woff"),url("fonts/meta-pro-bold.otf") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"ff-meta-web-pro";
src:url("fonts/meta-pro.woff2") format("woff2"),url("fonts/meta-pro.woff") format("woff"),url("fonts/meta-pro.otf") format("opentype");
font-style:normal;font-weight:500;
}

.tk-ff-meta-web-pro { font-family: "ff-meta-web-pro",sans-serif; }
